httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Eissing <stefan.eiss...@greenbytes.de>
Subject Re: OpenSSL 1.02, PCRE 2.10
Date Tue, 28 Apr 2015 12:05:49 GMT
Have openssl 1.0.2 running with 2.4.12 in a local installation on Ubuntu 14.04. No special
wrestling other than —with-openssl=… in configure.

//Stefan

> Am 28.04.2015 um 13:45 schrieb Eric Covener <covener@gmail.com>:
> 
> On Tue, Apr 28, 2015 at 7:36 AM, Tom Browder <tom.browder@gmail.com> wrote:
>> I can't get httpd to work with either of the two subject packages, and
>> I found other, similar results from a web search.  Is there a
>> work-around for either or both, or do I have to drop back and punt
>> with older packages?
> 
> 
> AIUI PCRE2 doesn't work and it's not just a trivial port.  Surprised
> about openssl 1.02 though -- what exactly do you see?

<green/>bytes GmbH
Hafenweg 16, 48155 Münster, Germany
Phone: +49 251 2807760. Amtsgericht Münster: HRB5782




Mime
View raw message